* to run in background ...
*  nohup nice +19 stata -b do fcall4 &

* create 10,000 random sample of adults
do fbsa
* create 10,000 random samples of youth
do fbs

* generate estimates for adults
forvalues z = 301/304 {
 do ftest8 `z' 1 10000 qx nodel AD a
}
* generate estimates for youth
forvalues z = 311/315 {
 do ftest8 `z' 1 10000 qx nodel CH b
}

* create log files in ../outputs
* show point estimates for adults
fadj4 a 0
* show p-values for adults
fadj4 a 1
* show point estimates for adults
fadj4 b 10
* show p-values for youth
fadj4 b 11
