clear
set more 1


local a `1'
local table `2'

global whichlist

if  inlist("`table'","1","1a","1b") {
 global whichlist 36 37 38 39
}
else if inlist("`table'","2") {
 global whichlist  46 47 48 49
}
else if inlist("`table'","7","7a") {
 forvalues i = 201/209 {
  global whichlist $whichlist `i'
 }
}
else {
 exit
}


tokenize $whichlist
use f`1'`a',clear
local j = 2
while "``j''" != "" {
 append using f``j''`a'
 local j = `j'+1
}



gen len = length(which)
if inlist("`table'","1c") {
 drop if substr(which,len-1,2)=="_0"
}
else if inlist("`table'","1a","7") {
}
else {
 keep if substr(which,len-1,2)=="_0"
}
drop len

encode which, gen(w)
gen k = _n
sum k
local totk = `r(N)'
global alist_v
forvalues k = 1/`totk' {
 local w : label w `k'
 di "`w'"
 global alist_v $alist_v `w'
}
gsort -pv
global slist_v
matrix slist_p = J(1,`totk',0)
forvalues k = 1/`totk' {
 foreach v in $alist_v {
  qui count if which =="`v'" in `k'
  if `r(N)'!=0 {
   global slist_v $slist_v `v'
   qui sum pv if which =="`v'" in `k'
   matrix slist_p[1,`k'] = `r(mean)'
  }
 }
}

di "$alist_v"
di "$slist_v"
matrix list slist_p

gsort -pv
gen pbon = pv*_n
format pbon %4.3f

sort pv
sum pv
local n = `r(N)'
forvalues i = 1/`n' {
 sum pbon in 1/`i'
 replace pbon = min(`r(max)',1) in `i'
}

sort pv
save fadj`a',replace


 gen se = abs(est/sqrt(fs))

 gen str6 cat = ""
* replace cat = substr(which,6,1)+substr(which,2,3) if substr(which,5,1)=="_"
* replace cat = substr(which,5,1)+substr(which,2,2) if substr(which,4,1)=="_"
* replace cat = substr(which,4,1)+substr(which,2,1) if substr(which,3,1)=="_"
* replace cat = cat+substr(which,length(which),1)+substr(which,1,1)

 replace cat = substr(which,2,3)+substr(which,6,1) if substr(which,5,1)=="_"
 replace cat = substr(which,2,2)+substr(which,5,1) if substr(which,4,1)=="_"
 replace cat = substr(which,2,1)+substr(which,4,1) if substr(which,3,1)=="_"
 replace cat = cat+substr(which,1,1)
 sort cat
 global w : word count $whichlist
 if inlist("`table'","1a") {
  global w = $w * 3
 }
 if inlist("`table'","1a","7") {
  global w = $w * 4
 }
 mkmat est se pv ndpv
 local i = 1
 forvalues w=1/$w {
  if `i'==1 {
   capture log close
   if inlist("`table'","1c","7a") {
    local sa = substr("`table'",1,1)
    qui log using ../outputs/ftest`sa'.log, text append
   }
   else {
    qui log using ../outputs/ftest`table'.log, text replace
    di "which_a,est,se,pv,fpv"
   }
  }

  forvalues j=1/2 {
   if pv[`i',1]<.05 {
    local star "*"
   }
   else {
    local star ""
   }
   tokenize $whichlist
   di "``w'' `w' `j' `a'," %4.3f est[`i',1] "`star'," %4.3f se[`i',1] "," %4.3f pv[`i',1]  "," %4.3f ndpv[`i',1] 
   local i = `i'+1
  }
  if $w==`w' {
   qui log off
  }
 }

if inlist("`table'","1","1a","2","7","7a") {
 qui log close

 gen pv4 = pv
 format %4.3f est se
 format %5.4f pv4 
 qui log using ../outputs/table_a2a,text replace
 l cat which est se pv4 pv ndpv, clean noobs
 qui log close
 exit
}


foreach k in $whichlist {
 use ft`k'`a',clear
 sort k
 save,replace
}


tokenize $whichlist
use ft`1'`a',clear
local j = 2
while "``j''" != "" {
 merge k using ft``j''`a'
 keep if _m==3
 drop _m
 sort k
 local j = `j'+1
}

mvencode *fs*, mv(100)

local j = 1
while "``j''" != "" {
 foreach es in e s {
  forvalues i=0/0 {
   gen `es'``j''_`i' = ttail(`es'``j''df`i',sqrt(`es'``j''fs`i'))*2
  }
 }
 local j = `j'+1
}


local tk1 = `totk'+1
gen q`tk1' = 1
local k = `totk'
foreach v in $slist_v {
 gen boot`k' = (`v'<=slist_p[1,(`totk'-`k'+1)])
 qui sum boot`k'
 scalar pboot`k' = `r(mean)'
 local k = `k'-1
}
tempfile f
save `f'

drop _all
set obs `totk'
gen which = ""
gen pboot = .
gen pv=.
local k = `totk'
foreach v in $slist_v {
 replace which = "`v'" in `k'
 replace pv = slist_p[1,(`totk'-`k'+1)] in `k'
 replace pboot = pboot`k' in `k'
 local k = `k'-1
}

gsort -pboot
global blist_v
matrix blist_p = J(1,`totk',0)
matrix clist_p = J(1,`totk',0)
forvalues k = 1/`totk' {
 foreach v in $alist_v {
  qui count if which =="`v'" in `k'
  if `r(N)'!=0 {
   global blist_v $blist_v `v'
   qui sum pboot if which =="`v'" in `k'
   matrix blist_p[1,`k'] = `r(mean)'
   qui sum pv if which =="`v'" in `k'
   matrix clist_p[1,`k'] = `r(mean)'
  }
 }
}

use `f',clear

local k = `totk'
foreach v in $blist_v {
 sort `v'
 tempvar b
 gen `b' = (_n-.5)/_N 
 by `v':egen `v'_b = mean(`b') 
 local kp1 = `k'+1
 gen q`k' = min(q`kp1',`v'_b)
 gen count`k' = (q`k'<=blist_p[1,(`totk'-`k'+1)])
 qui sum count`k'
 scalar ptil`k' = `r(mean)'
 local k = `k'-1
}
scalar ptil0 = 0

forvalues k = 1/`totk' {
 local km1 = `k'-1
 scalar ptil`k' = max(ptil`k',ptil`km1')
}

sum k

*l k if k+1!=k[_n+1]
*exit

use fadj`a',clear
gen pboot = .
gen padj = .
sort pv
forvalues k = 1/`totk' {
 replace pboot = pboot`k' in `k'
}
sort pboot
forvalues k = 1/`totk' {
 replace padj = ptil`k' in `k'
}
sort pv
gen pfdr = (_n/_N)*.05

gsort -pboot
gen pbbon = pboot*_n
sort pboot
sum pboot
local n = `r(N)'
forvalues i = 1/`n' {
 sum pbbon in 1/`i'
 replace pbbon = min(`r(max)',1) in `i'
}

format pv pboot ndpv %5.4f
format pbon pbbon padj %4.3f

order ndpv pv pboot pbon pbbon padj
sort which
l which ndpv p*, clean noobs
