clear
set more 1
set memory 400m

use ../ema if svy_sample=="AD" & (svy_adult==1|svy_break==1)
bys famid: gen sib = 1

capture program drop fbs
program define fbs
 version 7.0
 preserve
 sort famid
 keep famid sib 
 gen cid = _n
 gen ra_group = real(substr(famid,2,1))
 compress
 save bs/s${k},replace
 global k = $k+1
 restore
end

set seed 987654345
global k 0
bootstrap "fbs" k=($k), reps(2) dots


 forvalues z = 36/39 {
  do ftest `z' 0 -1 qx nodel a z_sub_ra33up
 }
 local j = `j'+1

do fadj3 a 1



